ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "abc07ecd-f357-4306-b2c5-bfc0cfb66415"
    Код: "000205856"
    UIDСценария: "039b009e-3985-4e6c-a56d-8946e42a307e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка создания контактов на основании письма контактной формы"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка создания контактов на основании письма контактной формы"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

